Subject: Re: re. problem report: gawk 3.1.1
From: Nicholas Wourms <[email-masked]>
To: Michael Schaap <[email-masked]>, Pieter Prinsloo <[email-masked]>
Cc: [email-masked]
Date: Tue, 10 Sep 2002 05:27:58 -0700 (PDT)

--- Michael Schaap <[email-masked]> wrote:
> On 10-9-2002 1:54, Pieter Prinsloo wrote:
> 
> > 
> > PS. And that schaap (sic) guy - with an incredible problem -
> > go bitch somewhere else ok!
> >  If goddamn signature slips in - at least be bloody civil -
> right!!
> 
> Good day to you too, sir...
> 
> It wasn't the signature that was bothering me - it was the format 
> itself.  Those IncrediCrap mails are sent in some weird
> non-standard 
> HTML format, which cause Mozilla to misbehave.
> Also, sending mail to mailing lists in HTML format is generally 
> considered impolite.

I completely agree!  It is totally unacceptable to send messages with
animated crap in it to the list.  In fact, while I'm at it I'm sick
of this corporate disclosure disclaimer bs.  People, please don't
send that crap here, it's a waste of space when we get 1 line of
content and 2 pages of disclosure crap.  It isn't that hard to pick
up the phone and yell at your IT personnel to cut that crap for
messages going to this list.  I'd even go so far as to suggest that
messages with such content be autofiltered as spam.

Cheers,
Nicholas

__________________________________________________
Yahoo! - We Remember
9-11: A tribute to the more than 3,000 lives lost
http://dir.remember.yahoo.com/tribute

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/